body{
	width:98%;
	font-size:12px;
	}
a{
	text-decoration:none;
	}
h2{
	color:#C11123;
	}
.styleRed{
color:#C11123;
}
.styleGreen{
color:#009900;
}
#cliccaqui{
	color:#fff;
	font-weight:bold;
	}
.venduto{
		background: url('../images/venduto.png') no-repeat;
		z-index:100;
	}
.invenduto{
		background: url('../images/invenduto.png') no-repeat;
		z-index:100;
	}
#divrightprec{
	position:absolute;
	height:100px;
	width:100px;
	margin:20px 0 0 20px;
	}
#imgLottoPrec{
	z-index:-100;
	}
.centra{
	text-align:center;
	width:100%;
	padding:20px 0 0 0;
	}
#prenota_button{
	padding-top:20px;
	}
#NoAsta{
	text-align:center;
	dispaly:none;
	margin-top:250px;
	}
#testoavviso p{
	text-align:center;
  font: Normal 12px Arial;
  font-weight: bold;
  color: #C11123;
  width:100%;
  margin-top:30px;
  text-shadow: 0px 1px 2px #999;
}
#miglioreOfferente{
	width:100%;
	text-align:center;
	color:#009900;
	font-size:20px;
	font-weight:bold;
	}
#aggiudicazioneLottoPrec{
	font-size:14px;
	font-weight:bold;
	}
#noMiglioreOfferente{
	width:100%;
	text-align:center;
	font-size:16px;
	}
#headertop{
	background: url('../images/logo.gif') no-repeat;
	height:70px;
	}
.spazio{
	float:left;
	margin-left:210px;
	}
#divlogin{
		width:380px;
		height:50px;
		float:left;
		margin-left:30px;
	}
.erroreinput{
    -webkit-box-shadow: 0px 0px 5px #ff0000;  
    -moz-box-shadow: 0px 0px 5px #ff0000;  
    box-shadow: 0px 0px 5px #ff0000; 
    behavior: url(PIE/PIE.htc);
    border: 1px solid #ff0000;
	}
.classmsgasta{
	width:100%;
	font-size:20px !important;
	font-weight:bold;
	height:60px;
	text-align:center;
	overflow-y: auto;
	overflow-x: hidden;
	word-wrap:break-word;
	padding:15px 0 0 0;
	}
.lottiric{
	height:140px;
	padding: 0 10px;
	}
.desclottoric{
	text-align:left;
	}
#content_asta{
	background:url(../images/sfondo.jpg) fixed; 
	float:left;
	width:77%;
	height:550px;
	box-shadow: 5px 5px 5px #333;
	behavior: url(PIE/PIE.htc);
	background-color:#fff;
	}
#inasta{
	float:left;
	width:60%;
	height:540px;
	}
#divNumeroLottoInAsta{
	height:25px;
	padding:3px;
	}
#messaggiInAsta{
	width:100%;
	height:220px;
	}
#numeroLottoInAsta{
	font-size:24px;
	font-weight:bold;
	}
.prezzoSize{
	font-size:16px;
	font-weight:bold;
	}
#imgdesclotto{
	width:100%;
	height:280px;
	margin-top:20px;
	}
#divimglottoinasta{
	float:left;
	width:50%;
	height:250px;
	text-align:center;
	}
#divdescLottoInAsta{
	float:left;
	padding:25px 0 0 10px;
	width:40%;
	text-align:left;
	height:225px;
	}
#descLottoInAsta{
	font-size:16px !important;
	}
#prosprecasta{
	float:left;
	width:39%;
	height:540px;
	border-left: 1px solid #C11123;
	}
#haiOfferto{
	margin-top:20px;
	font-size:20px;
	color:#C11123;
	font-weight:bold;
	width:100%;
	text-align:center;
	}
.divleft{
	float:left;
	width:65%;
	height:100px;
	}
.divright{
	float:right;
	width:100px;
	height:100px;
	padding:0px 0px;
	}
.eti-div{
	width:100%;
	text-align:center;
	background-color:#C11123;
	color:#fff;
	font-size:15px;
	}
.in-asta{
	width:100%;
	text-align:center;
	}
.immaginelotto{
	height:210px;
	margin-top:20px;
	}
.descrizione{
	overflow-y: auto;
	overflow-x: hidden;
		height:150px;
	}
.offerta{
	width:100%;
	height:100px;
	font-size:14px;
	}
#prec{
	font-size:13px !important;
	height:117px;
	padding: 0 0 0 5px;
	}
.succ{
	font-size:13px !important;
	height:117px;
	padding: 0 0 0 5px;
	}
.clear{
	padding:0px;
	margin:0px;
	height:0px;
	clear:both;
}
hr{
	height:1px;
	color:#C11123;
	background-color:#C11123;
	}
#content_prenota{
	background-color:#fff;
	float:right;
	width:22%;
	height:550px;
	border-top:1px solid #C11123;
	box-shadow: 5px 5px 5px #333;
		behavior: url(PIE/PIE.htc);
	overflow-y: scroll;
	overflow-x: hidden;
	text-align:center;
	}
#prenota_testata{
	width:100%;
	}
p{
	width:80%;
	text-align:left;
	}
.buttonprenota{
	text-align:center;
	}
#buttonoffri{
	background-color:#00FF00;
	height:40px;
	border:2px solid #C11123;
	margin-top:10px;
	}	
.tableOfferte{
	font-size:16px !important;
	}
/*Modale*/

/* Ci servirà per oscurare la pagina */
#nero{
/* Imposto il colore nero */
background-color:#000000;
/* Imposto come puntatore la manina */
cursor:pointer;
/* Imposto i valori di altezza e larghezza a 100% */
height:100%;
width:100%;
/* Ci servirà in modo tale che non ci siano margini */
left:0;
top:0;
/* Impostiamo come posizione la fissa */
position:fixed;
/* Aggiungiamo i codice per opacizzare lo sfondo. */
opacity: 0.65;
-moz-opacity: 0.65;
filter:alpha(opacity=65);
	behavior: url(PIE/PIE.htc);
/* E' utile nel caso in cui ci siano altri oggetti in posizione assoluta o fissa */
z-index:1000;
/* Lo rendiamo non visibile */
display:none;
}
 
/* Questo sarà il nostro popup */
.messaggio{
/* Impostiamo il bianco come colore di sfondo e creiamo un piccolo bordo */
background-color:#FFFFFF;
border:3px solid #AAAAAA;
/* Impostiamo un leggero margine interno */
padding:5px;
/* Impostiamo la posizione come fissa. Ci servirà in modo tale che il popup segua lo scrolling della pagina */
position:fixed;
/* Impostiamo lo z-index come 1001. Lo z-index è una sorta di gestore di livelli. Chi avrà il numero maggiore si troverà davanti a chi ha numero minore. Facile no? */
z-index:1001;
/* Rendiamo il popup non visibile */
display: none;
/* Impostiamo la grandezza del box. Ci servirà in quanto così possiamo facilmente impostare il box centrato nella pagina */
width: 250px;
height: 190px;
/* Impostiamo i valori di top e left a 50% */
left: 80%;
top: 40%;
/* Il margin left e top dovrà essere pari alla metà delle dimensioni del box. Ci servirà per centrare il box */
margin-left: -175px;
margin-top: -175px;
text-align:center;
/* Impostiamo un'ombra con CSS3 */
-webkit-box-shadow: 0px 0px 10px #525252;
-moz-box-shadow: 0px 0px 10px #525252;
	behavior: url(PIE/PIE.htc);
}
#chiudi{
cursor:pointer;
position:absolute;
right:-10px;
top:-20px;
width:34px;
}
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
		behavior: url(PIE/PIE.htc);
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    	behavior: url(PIE/PIE.htc);
}


